Skip to main content
GET
List all account balance entries

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
integer
required

The financial account ID

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

filter[currency]
string
filter[type]
string
filter[reference_date]
string
sort
enum<string>[]
Available options:
created_at,
-created_at,
updated_at,
-updated_at,
reference_date,
-reference_date,
id,
-id

Response

Paginated set of FinancialAccountBalanceResource

data
FinancialAccountBalanceResource · object[]
required
meta
object
required